.selectBox{
	width: 290px;
	*width: 300px;
	height: 16px;
	border: 1px solid #9B5B31;
	background-color: #281E15;
	color: #D7A87D;
	font-size: 12px;
	font-family: georgia;
	font-style: italic;
	margin-bottom: 15px;
	padding: 5px;	
} 
.select-atual{ 
	cursor: pointer;
}
.select-atual-ativo:hover{ 
	background-image: url("../images/estrutura/selectButton-ativo-hover.png");
}
.select-atual span.text {
	float: left;	
}
.select-atual span.arrow{ 
	display: block;
    float: right;
    height: 18px;
    margin-top: -1px;
    width: 18px;
	cursor: pointer; 
}
.select-atual span.arrowBaixo{ 
	background-image: url("../images/estrutura/select-setaBaixo.jpg");
}
.select-atual span.arrowCima{ 
	background-image: url("../images/estrutura/select-setaCima.jpg");
} 
.selectBox ul{ 
	width:300px;
	*width: 288px;
	display: none;
	margin-left:-6px;
	margin-top: 4px;
	position: relative;
	z-index: 3;
} 
.selectBox li{ 
	width: 290px;
	*width: 288px;
	height: 16px;
	border: 1px solid #9B5B31;
	border-bottom: none;
	background-color: #97582F;
	color: #FFF;
	font-size: 12px;
	font-family: georgia;
	font-style: italic;
	padding: 5px;
	list-style: none;
	cursor: pointer;
}
.selectBox #ultimo-li{ 
	border-bottom: 1px solid #9B5B31; 
}
.selectBox li:hover{ 
	color: #000;
}
.selectBox .selectBoxFim{ 
	background-image: url("../images/estrutura/selectButton-boxFim.png");
	width:70px;
	padding: 0px 3px;
	height: 8px; 
	position: relative;
	display: none;
}  





/* --------------------------------------------------------------------------*/
/* SELECT BOX SEVEN HOME
/* --------------------------------------------------------------------------*/
#rodape-geral .selectBox {
    background-color: #281E15;
    border: 1px solid #734424;
    color: #896A4E;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    height: 14px;
    margin-bottom: 5px;
    margin-top: -1px;
    padding: 5px 3px 5px 10px;
    width: 245px;
}
#rodape-geral .select-atual span.arrow{ 
	display: block;
    float: right;
    height: 18px;
    margin-top: -2px;
    width: 18px;
	cursor: pointer; 
}
#rodape-geral .selectBox ul{ 
    background:#97582F;
	width:268px;
	*width: 288px;
	display: none;
	margin-left:-11px;
	margin-top: 4px;
	position: relative;
	z-index: 3;
} 
.jspContainer{
	height:0px;
	}
.chamada {
    background: none repeat scroll 0 0 #97582F;
    height: 0;
    margin-left: -11px;
    margin-top: 6px;
    overflow: hidden;
    width: 260px;
	position:relative;
}
#rodape-geral .selectBox li{ 
	width: 243px;
	*width: 288px;
	height: 16px;
	border-top: 1px dashed #281E15;
	background-color: #97582F;
	color: #FFF;
	font-size: 12px;
	font-family: georgia;
	font-style: italic;
	padding: 5px 5px 5px 10px;
	list-style: none;
	cursor: pointer;
}
#rodape-geral .selectBox li:first-child{ 
	border-top: 0px;
}
#rodape-geral .selectBox li:hover{ 
	color: #000;
}

#rodape-geral .selectBox #ultimo-li{ 
	border-bottom: none;
}


